spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fairiz Azizi <code...@gmail.com>
Subject Spark on Mesos 0.20
Date Mon, 06 Oct 2014 06:19:04 GMT
The Spark online docs indicate that Spark is compatible with Mesos 0.18.1

I've gotten it to work just fine on 0.18.1 and 0.18.2

Has anyone tried Spark on a newer version of Mesos, i.e. Mesos v0.20.0?

-Fi

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message